set(ITKDoubleConversion_LOADED 1)
set(ITKDoubleConversion_ENABLE_SHARED "0")
set(ITKDoubleConversion_DEPENDS "")
set(ITKDoubleConversion_PUBLIC_DEPENDS "")
set(ITKDoubleConversion_TRANSITIVE_DEPENDS "")
set(ITKDoubleConversion_PRIVATE_DEPENDS "")
set(ITKDoubleConversion_LIBRARIES "/opt/local/lib/libdouble-conversion.3.3.0.dylib")
set(ITKDoubleConversion_INCLUDE_DIRS "${ITK_INSTALL_PREFIX}/include/ITK-5.3")
set(ITKDoubleConversion_LIBRARY_DIRS "")
set(ITKDoubleConversion_RUNTIME_LIBRARY_DIRS "${ITK_INSTALL_PREFIX}//opt/local/lib/itk")
set(ITKDoubleConversion_TARGETS_FILE "")
set(ITKDoubleConversion_FACTORY_NAMES "")

